<?php

namespace App\Modules\HtlCampSchedule\Application\ReloadAmount;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ReloadAmountHtlCampScheduleQuery implements Query
{
    public function __construct(
        private int $id
    ) {
    }

    public function id(): int
    {
        return $this->id;
    }
}
